<?php

	include("../M0/session_start.php") ;

	include("../M0/communs_en_tete_HTML.html") ;
	
	$back_link = "../M1/index_2.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "./index.php" ;
	include('../M0/display_user_site_only_with_option.php'); 

	if ( $_SESSION['SITE_ID'] != "00001_001" ) {
		include("./index_a.php") ;
	}

?>

</body>
</html>



